# coding=utf-8


class NotEnoughMessage(Exception):
    def __init__(self, *args, **kwargs):
        super(Exception, self).__init__(*args, **kwargs)


class ParseHeaderError(Exception):
    def __init__(self, msg, *args, **kwargs):
        super(Exception, self).__init__(msg, *args, **kwargs)
        self.msg = msg
